Bug 228072 - 2.5.1p3 released
2.5.1p3 released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: amanda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lukas Vrabel
:
: 225486 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-09 16:00 EST by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 06:27:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Update to 2.5.1p3 (2.77 KB, patch)
2007-02-09 16:00 EST, Orion Poplawski
no flags Details | Diff

  None (edit)
Description Orion Poplawski 2007-02-09 16:00:04 EST
Any chance we can get 2.5.1p3 into F7?  I've been running 2.5.1p1 for a while
without trouble.  I'll be running with 2.5.1p3 starting this week.  I've
attached a patch.  I've already submitted some selinux changes for 2.5.1 which
have been applied to FC6+.

Many patches that where applied for 2.5.0p1 have been applied upstream.
Comment 1 Orion Poplawski 2007-02-09 16:00:05 EST
Created attachment 147806 [details]
Update to 2.5.1p3
Comment 2 Lukas Vrabel 2007-03-28 09:39:17 EDT
I will consider upgrade, but it probably wont be in FC7
Comment 3 Lukas Vrabel 2007-03-29 06:20:26 EDT
*** Bug 225486 has been marked as a duplicate of this bug. ***
Comment 4 Lukas Vrabel 2007-04-03 06:27:23 EDT
So I found out that its actually 2.5.1p3 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.